/* No comment provided by engineer. */
"Don't display again" = "Nicht mehr anzeigen";

/* No comment provided by engineer. */
"Koku does its best to calculate the proper date format, and most users should not need to change the above checkbox.\n\nIf you have problems with dates not importing properly, the above option allows you to control whether or not dates are modified before the import actually begins." = "Koku tut sein Bestes, das richtige Datumsformat zu erkennen und die meisten Nutzer sollten die obige Checkbox nicht ändern müssen.\n\nFalls Sie Probleme mit nicht korrekt importierten Daten haben, erlaubt Ihnen die obige Option zu bestimmen, ob Daten modifiziert werden sollen bevor der eigentliche Import beginnt oder nicht.";

/* No comment provided by engineer. */
"More Information" = "Mehr dazu";

/* No comment provided by engineer. */
"Sometimes international dates are not stored well in this file format." = "Manchmal werden internationale Datumsformate in diesem Dateiformat nicht korrekt gespeichert.";

/* No comment provided by engineer. */
"Use altered dates" = "Eigene Datumsformate nutzen";

